#ifndef INCLUDED_OOO_VBA_EXCEL_XLPIVOTFIELDDATATYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPIVOTFIELDDATATYPE_HPP

#include "ooo/vba/excel/XlPivotFieldDataType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPIVOTFIELDDATATYPE_HPP
